ALSA project - the C library reference

Data Fields
snd_seq_ev_ext_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned int | len
void * | ptr

## Detailed Description

external stored data

## Field Documentation

## ◆ len

unsigned int snd_seq_ev_ext_t::len

length of data

## ◆ ptr

void* snd_seq_ev_ext_t::ptr

pointer to data (note: can be 64-bit)

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/seq_event.h